/* ios.css */
.ios .content .maincontent { position:relative; float:left; width:653px; padding:56px 40px 100px 40px; }

.ios a.block, .ios a.block:hover { display:block; color:#000; text-decoration:none; }
.ios a.block h2, .ios a.block:hover h2,
.ios a.block h3, .ios a.block:hover h3,
.ios a.block h4, .ios a.block:hover h4 { display:block; color:#000 !important; text-decoration:none; }

/* ios overview page */
#overview .hero { margin:0; padding-top:78px; padding-bottom:10px; }
#overview .hero .intro { margin-top:-21px; color:#888; font-weight:normal; word-spacing:-1px; }
#overview .hero img.right { margin-top:-182px; margin-top:-182px\9; *margin-top:-171px; margin-right:20px; position:relative; z-index:1; }
#overview .grid3col { width:900px; margin:50px 40px; list-style:none; }
#overview .grid3col h2 { margin-bottom:14px; color:black; font-size:18px; line-height:1.2em; }
#overview .grid3col p { width:256px; color:#333; }
#overview .grid3col .column { width:261px; margin-left:45px; }
#overview .grid3col .first img { margin-left:20px; }
#overview .grid3col .last img { margin-left:50px; }

/* ios develop page */
#develop .hero { margin-bottom:20px; }
#develop .hero p.intro { width:345px; padding-bottom:0; }
#develop .hero img.right { position:relative; z-index:1; margin-top:-80px; margin-right:-43px; }
#develop .grid2col { width:630px; }
#develop .grid2col .column { width:296px; padding-bottom:5px;}
#develop .grid2col .column.last { padding-right:6px; }
#develop .grid2col .column h3 { padding-bottom:2px; }
#develop .grid2col .column p { margin-left:68px; }

/* ios test page */
#test .hero { margin-bottom:30px; padding-bottom:0; }
#test .hero img.right { margin-top:-110px; margin-right:-43px; *margin-left:-175px}
#test .hero.grid2col .first { width:410px; }
#test .hero.grid2col .last { width:200px; }
#test h2 { margin-bottom:4px; font-size:1em; line-height:1.286em; }
#test .maincontent p { margin-bottom:30px; }
#test .maincontent .icons { margin-top:-10px; }

/* ios distribute page */
#distribute .hero { margin-bottom:0; padding-bottom:0; }
#distribute p.intro { width:285px; padding-bottom:0; }
#distribute div.column.last { height:341px; }
#distribute .hero img.right { position:relative; z-index:1; top:-16px; left:43px; padding-bottom:0; }
#distribute h2 { margin-bottom:4px; font-size:1em; line-height:1.286em; }
#distribute ul.square { margin-top:-10px; margin-bottom:30px; }
#distribute ul.square li { padding:0 40px 0 4px; }
#distribute ul.square li p { margin-bottom:7px; }
#distribute #main ul.perks { float:right; position:relative; z-index:1; width:245px; padding:12px 8px 10px; margin:0 0 40px 30px; }
#distribute #main ul.perks li { padding:3px 0 3px 38px; background:url(https://devimages.apple.com.edgekey.net/programs/ios/images/compare-check.png) no-repeat 12px 7px; behavior:url(/assets/scripts/lib/iepngfix.htc); }
#distribute #main ul.perks li:nth-child(odd) { background-color:#F5F5F5; }
#distribute #main ul.perks li.odd { *background-color:#F5F5F5; }
#distribute #main ul.perks .icon { position:absolute; top:125px; right:-15px; z-index:2; }

/* ios opportunities page */
#opportunities .hero { margin:0 0 54px; padding-top:148px; padding-bottom:40px; *padding-bottom:0; }
#opportunities .hero .intro { margin-top:-21px; width:530px; color:#797C80; font-weight:normal; }
#opportunities .hero img.right { position:relative; z-index:1; margin:-120px -40px 22px 0; }

#opportunities .maincontent { width:530px; padding-top:0; padding-bottom:20px; }
#opportunities section { margin-bottom:70px; min-height:127px; _height:127px; }
#opportunities section h2 { margin-bottom:0; padding-left:168px; }
#opportunities section p { margin-bottom:0; padding-left:168px; }
#opportunities section img { float:left; margin-right:43px; }

#opportunities #main aside { float:left; width:320px; margin-left:15px; }
#opportunities #main aside .callout { padding:25px 30px 35px; background-color:#f1f1f1; }
#opportunities .callout h3 { margin-bottom:5px; font-size:1.3333em; line-height:1.375em; }
#opportunities .callout h4 { margin:29px 0 0; font-size:1.1667em; }
#opportunities .callout p { margin-bottom:0; }
#opportunities .callout img.right { margin-top:15px; }

/* ios enterprise & university shared styles */
#enterprise .content,
#university .content { width:900px; padding:50px 40px 20px; }
#enterprise #content .hero .callout { width:470px; float:left; *margin-bottom:0; }
#university .hero .callout { width:470px; float:left; }
#enterprise .hero .callout p,
#university .hero .callout p { padding:10px 0; font-size:1.2727em; line-height:2.2857em; font-weight:normal; }

#enterprise .grid2cola,
#university .grid2cola { margin-bottom:50px; }
#enterprise .grid2cola .first,
#university .grid2cola .first { width:160px; }
#enterprise .grid2cola .first img,
#university .grid2cola .first img { display:block; margin:0 auto; }
#enterprise .grid2cola .last,
#university .grid2cola .last { width:615px; padding:15px 80px 0 0; }
#enterprise .grid2cola .last h2,
#university .grid2cola .last h2 { margin-bottom:4px; }
#university .grid2cola.team img { padding-top:3px; }
#university .grid2cola.resources img { padding-top:7px; }
#university .grid2cola.test img { padding-top:19px; }


/* ios enterprise page */
#enterprise .hero { padding-bottom:0; }
#enterprise .hero img.right { position:relative; z-index:1; margin:-6px -20px 0 -40px; }
#enterprise .hero p.intro { margin-bottom:25px; }
#enterprise .hero p.sosumi { clear:left; }

/* ios university page */
#university .hero img.right { position:relative; z-index:1; margin:0 -40px 16px -30px; }
#university .hero p.sosumi { width:480px; }